calculations:
- element: Fe
  lattice: BCC
  lattice_constant: 2.884
  mass: 55.845
  md:
    barostat_damping: 0.1
    equilibration_control: nose_hoover
    thermostat_damping: 0.1
    timestep: 0.001
  mode: fe
  n_equilibration_steps: 10000
  n_iterations: 1
  n_switching_steps: 25000
  pair_coeff: '* * ../potentials/Fe.eam'
  pair_style: eam
  pressure: 0.0
  queue:
    commands:
    - conda activate calphy
    cores: 4
    scheduler: local
  reference_phase: solid
  repeat:
  - 5
  - 5
  - 5
  temperature: 100.0
  tolerance:
    pressure: 1
